prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: PhysicsFS
Description: PhysicsFS is a library to provide abstract access to various archives.
URL: https://icculus.org/physfs/
Version: 3.2.0
Libs: -L${libdir} -lphysfs
Cflags: -I${includedir}
